﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31624.102
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "M1L2 TIO Solutions", "M1L2 TIO Solutions\M1L2 TIO Solutions.csproj", "{796CDE36-46C9-4B93-8BCD-34C2A082F3C8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{796CDE36-46C9-4B93-8BCD-34C2A082F3C8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{796CDE36-46C9-4B93-8BCD-34C2A082F3C8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{796CDE36-46C9-4B93-8BCD-34C2A082F3C8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{796CDE36-46C9-4B93-8BCD-34C2A082F3C8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C26095BB-3D2E-4C72-B988-FFD0ADB758C6}
	EndGlobalSection
EndGlobal
